
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 15.0.26124.0
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{F817047F-018D-4F93-BDA5-58602073B634}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Admin", "src\LiteCharmsSecurity.Admin\LiteCharmsSecurity.Admin.csproj", "{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Admin.EntityFramework.Shared", "src\LiteCharmsSecurity.Admin.EntityFramework.Shared\LiteCharmsSecurity.Admin.EntityFramework.Shared.csproj", "{F8AD709F-298B-49E2-ABA7-C15AE10655BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Admin.EntityFramework.PostgreSQL", "src\LiteCharmsSecurity.Admin.EntityFramework.PostgreSQL\LiteCharmsSecurity.Admin.EntityFramework.PostgreSQL.csproj", "{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Admin.EntityFramework.SqlServer", "src\LiteCharmsSecurity.Admin.EntityFramework.SqlServer\LiteCharmsSecurity.Admin.EntityFramework.SqlServer.csproj", "{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.STS.Identity", "src\LiteCharmsSecurity.STS.Identity\LiteCharmsSecurity.STS.Identity.csproj", "{382AEEA2-0479-4C92-A255-8EE38A55F3D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Shared", "src\LiteCharmsSecurity.Shared\LiteCharmsSecurity.Shared.csproj", "{B58DF6BB-C7AC-48F2-B162-7006816153A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteCharmsSecurity.Admin.Api", "src\LiteCharmsSecurity.Admin.Api\LiteCharmsSecurity.Admin.Api.csproj", "{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|x64.Build.0 = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Debug|x86.Build.0 = Debug|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|Any CPU.Build.0 = Release|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|x64.ActiveCfg = Release|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|x64.Build.0 = Release|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|x86.ActiveCfg = Release|Any CPU
		{F817047F-018D-4F93-BDA5-58602073B634}.Release|x86.Build.0 = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|x64.Build.0 = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Debug|x86.Build.0 = Debug|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|x64.ActiveCfg = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|x64.Build.0 = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|x86.ActiveCfg = Release|Any CPU
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC}.Release|x86.Build.0 = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|x64.Build.0 = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Debug|x86.Build.0 = Debug|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|x64.ActiveCfg = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|x64.Build.0 = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|x86.ActiveCfg = Release|Any CPU
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB}.Release|x86.Build.0 = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|x64.Build.0 = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Debug|x86.Build.0 = Debug|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|x64.ActiveCfg = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|x64.Build.0 = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|x86.ActiveCfg = Release|Any CPU
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518}.Release|x86.Build.0 = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|x64.Build.0 = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Debug|x86.Build.0 = Debug|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|x64.ActiveCfg = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|x64.Build.0 = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|x86.ActiveCfg = Release|Any CPU
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4}.Release|x86.Build.0 = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|x64.Build.0 = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Debug|x86.Build.0 = Debug|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|x64.ActiveCfg = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|x64.Build.0 = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|x86.ActiveCfg = Release|Any CPU
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2}.Release|x86.Build.0 = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|x64.Build.0 = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Debug|x86.Build.0 = Debug|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|x64.ActiveCfg = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|x64.Build.0 = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|x86.ActiveCfg = Release|Any CPU
		{B58DF6BB-C7AC-48F2-B162-7006816153A7}.Release|x86.Build.0 = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|x64.ActiveCfg = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|x64.Build.0 = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|x86.ActiveCfg = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Debug|x86.Build.0 = Debug|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|Any CPU.Build.0 = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|x64.ActiveCfg = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|x64.Build.0 = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|x86.ActiveCfg = Release|Any CPU
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BB13C22A-88B4-46AA-92BA-FBF6030B7ADC} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{F8AD709F-298B-49E2-ABA7-C15AE10655BB} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{5BF768D4-2BEA-4FFB-A54A-EF561E3B7518} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{FBC74D67-18B5-4D45-8132-5F4C4AE7F4B4} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{382AEEA2-0479-4C92-A255-8EE38A55F3D2} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{B58DF6BB-C7AC-48F2-B162-7006816153A7} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{38CA299C-4ED4-44C1-B3AF-67AAAA2C8C32} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {549F6BA2-7BF0-4104-9088-47D242078F31}
	EndGlobalSection
EndGlobal
